1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cannot select Clio v1.51

Discussion in 'rFactor 2' started by KevinSammut, Feb 1, 2015.

  1. KevinSammut

    KevinSammut
    Premium Member

    Hi Guys, every time I select the clio v1.51 or lime rock v2 and I go back to the selection screen, I find that the old version is selected. Anyone is having this problem pls?

    Thanks Kevin
     
  2. Gijs van Elderen

    Gijs van Elderen
    Premium Member

    - Uninstall the old clio
    - Uninstall the new clio

    - Install the new clio again.

    Tip: Always unistall old versions before installing a new version. :barefoot:
    They could conflict with eachother like you have noticed.
     
    • Beer Beer x 1
  3. KevinSammut

    KevinSammut
    Premium Member

    Will do, Thank you.